
eTB Manager Desktop - Feature #1476

Label change 

05/14/2015 10:53 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Change field name "Professional responsible" to "Professional responsible for patient examination"

History

#1 - 05/18/2015 10:36 AM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 05/18/2015 03:48 PM - Ricardo Memoria

- Status changed from New to Resolved

Fixed and available for testing

#3 - 05/22/2015 04:00 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Checked and OK.
